/* Responsive */
@media (max-width:1001px){
.py-50{padding-top:30px;padding-bottom:30px;}
.menu{display:none;}
.logo_header{transform:scale(0.85);}
.menu-res{display:block;}
.search-res-w100 p{transform:scale(0.8);}
.padbot{padding-bottom:45px;}
.title__main h1,.title__main h2,.title__main span{font-size:20px;line-height:28px;}
.grid-pro-detail{display:flex;justify-content:space-between;align-items:center;flex-direction:column;}
.grid-pro-detail .left-pro-detail{width:100%;margin-bottom:20px;}
.grid-pro-detail .right-pro-detail{width:100%;}

}
@media (max-width:850px){
.header{
    padding: 20px 0px 10px 0px;
}
.slideshow .swiper-button-prev,.slideshow .swiper-button-next{transform:scale(0.5);}
.slideshow .swiper-button-prev{left:-5px !important;}
.slideshow .swiper-button-next{right:-5px !important;}

.slideshow_gt .swiper-button-prev,.slideshow_gt .swiper-button-next{transform:scale(0.5);}
.slideshow_gt .swiper-button-prev{left:-5px !important;}
.slideshow_gt .swiper-button-next{right:-5px !important;}

.py-70{
    padding: 40px 0px;
}
.product_hot_top_text {
    font-size: 27px;
    flex-direction: column;
}
.name_product .text-split {
    line-height: 20px;
    -webkit-line-clamp: 2;
    color: #000 !important;
}
.name_product {
    font-size: 13px;
    margin: 7px 0px 14px 0px;
}
.whychoose_top_text {
    font-size: 20px;
    flex-direction: column;
}
.whychoose_top span {
    text-align: center;
    color: #fff;
    line-height: 23px;
    max-width: 100%;
}
.whychoose_gr {
    padding: 0px 10px;
}
.whychoose_grid {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(2,minmax(0,1fr));
}
.wrap_whychoose {
    background: url(../images/why_bg.jpg) no-repeat;
    background-size: cover;
}
.whychoose_num {
    font-size: 30px;
}
.whychoose_name.text-split {
    -webkit-line-clamp: 3;
    line-height: 19px;
    font-size: 12px;
    min-height: 38px;
}
.whychoose_btn {
    font-size: 12px;
}
.sercice_gr {
    padding: 0px 5px;
}
.service_name.text-split {
    -webkit-line-clamp: 2;
    font-size: 18px;
}
.service_but {
    font-size: 11px;
    padding: 8px 15px;
    border-radius: 5px;
}
.service_desc.text-split {
    font-size: 13px;
    text-align: left;
    -webkit-line-clamp: 4;
    line-height: 21px;
    margin: 8px 0px 15px 0px !important;
    min-height: 84px;
}
.product_list_name_text:first-child {
    font-size: 17px;
}
.pic_product2{
    width: 120px;
}
.pic_product2_info{
    width: calc(100% - 20px - 120px);
}
.product_list_gr .col-md-6 .product_list_item{
    margin-bottom: 30px;
}
.product_list_gr .col-md-6:last-child .product_list_item{
    margin-bottom: 0px;
}
.wrap_partner .product_hot_top_text {
    font-size: 23px;
    flex-direction: column;
}
.partner_gr {
    padding: 0px 20px;
}
.footer_top {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 20px;
    flex-direction: column;
}
.footer_logo{
    transform: scale(0.8);
}
.footer_ull ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.footer_ull ul li a {
    display: inline-block;
    padding: 3px 10px;
    font-size: 14px;
}
.giacong_but {
    margin-top: 15px;
}
.footer_bot_group {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
}
.footer__news{
    width: 100%;
    max-width: unset;
    margin-bottom: 20px;
}
.footer__news:last-child{
    margin-bottom: 0px;
}
.wrap-content.gt {
    max-width: 1230px;
}
.wrap_aboutus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}
.aboutus_left {
    width: 100%;
    margin-bottom: 20px;
    margin-right: unset;
}
.aboutus_right {
    width: 100%;
}
.aboutus_img::after {
    width: 210px;
    height: 138px;
}
.aboutus_right p:nth-child(1) {
    font-size: 30px;
    letter-spacing: -1px;
}
.aboutus_right p:nth-child(2) {
    margin: -2px 0px 10px 0px;
    line-height: 22px;
    font-size: 15px;
}
.aboutus_right {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
}
.wrap_aboutus.py-50{
    padding-bottom:  0px !important;
}
.menu_right_top_item.hl {
    display: flex;
    align-items: center;
    font-size: 13px;
    margin-right: 0;
    color: #000 !important;
    justify-content: center;
    margin: 4px 0px -4px 0px;
}
.menu_right_top_item.hl img{
    display: none;
}
.product_hot_top_text p:nth-child(2) {
    text-align: center;
    font-size: 20px;
}

.copyright {
    display: inline-block;
    text-align: center;
    padding: 20px 0px 33px 0px;
    color: #fff;
    margin: 0px auto;
    width: 100%;
    max-width: unset;
}
.news_name.text-split {
    font-size: 14px;
    line-height: 23px;
    min-height: 46px;
}
.news_info {
    margin-top: 15px;
}
.wrap_news.py-70{
    padding: 30px 0px;
}
.flex-news-detail {
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    flex-direction: column;
}
.news-left {
	width:100%;
    margin-bottom: 20px;
}
.news-right {
	position:relative;
	top:unset;
	width:100%;
}
.fanpage_box {
    position: relative;
    top: unset;
    margin-top: 20px;
}
.fanpage_box_top {
    font-size: 18px;
}
body {
        min-height: auto !important;
    }





.wrap-container.internal_page{overflow:hidden;}
}
@media (max-width:769px){}
@media (max-width:440px){}
@media (max-width:369px){}
